<!DOCTYPE html>
<html lang="en" dir="ltr" prefix="content: http://purl.org/rss/1.0/modules/content/ dc: http://purl.org/dc/terms/ foaf: http://xmlns.com/foaf/0.1/ og: http://ogp.me/ns# rdfs: http://www.w3.org/2000/01/rdf-schema# sioc: http://rdfs.org/sioc/ns# sioct: http://rdfs.org/sioc/types# skos: http://www.w3.org/2004/02/skos/core# xsd: http://www.w3.org/2001/XMLSchema#">
<head>
  <link rel="profile" href="http://www.w3.org/1999/xhtml/vocab" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="Generator" content="Drupal 7 (http://drupal.org)" />
<link rel="shortcut icon" href="http://culturaexchange.mit.edu/spring/profiles/cultura/themes/cultura_bootstrap/favicon.ico" type="image/vnd.microsoft.icon" />
  <title>Please log in to access Cultura Exchange | 2019 Spring Cultura Exchange</title>
  <style>
@import url("http://culturaexchange.mit.edu/spring/modules/system/system.base.css?pnjqt2");
</style>
<style>
@import url("http://culturaexchange.mit.edu/spring/modules/field/theme/field.css?pnjqt2");
@import url("http://culturaexchange.mit.edu/spring/modules/node/node.css?pnjqt2");
@import url("http://culturaexchange.mit.edu/spring/profiles/cultura/modules/views/css/views.css?pnjqt2");
</style>
<style>
@import url("http://culturaexchange.mit.edu/spring/profiles/cultura/modules/ctools/css/ctools.css?pnjqt2");
@import url("http://culturaexchange.mit.edu/spring/profiles/cultura/modules/typogrify/typogrify.css?pnjqt2");
</style>
<link type="text/css" rel="stylesheet" href="//fonts.googleapis.com/css?family=Merriweather:400,700&amp;pnjqt2" media="all" />
<link type="text/css" rel="stylesheet" href="//fonts.googleapis.com/css?family=Merriweather+Sans:300&amp;pnjqt2" media="all" />
<style>
@import url("http://culturaexchange.mit.edu/spring/profiles/cultura/themes/cultura_bootstrap/css/screen.css?pnjqt2");
</style>
</head>
<body class="html not-front not-logged-in no-sidebars page-customerror page-customerror- page-customerror-403">
  <div id="skip-link">
    <a href="#main-content" class="element-invisible element-focusable">Skip to main content</a>
  </div>
    <header role="banner" id="page-header" class="container">
  <div class="row">
    <div class="col-sm-9">
              <a class="logo navbar-btn pull-left" href="/spring/" title="Home">
          <img src="http://culturaexchange.mit.edu/spring/profiles/cultura/themes/cultura_bootstrap/logo.png" alt="Home" />
        </a>
      
              <a class="name navbar-brand" href="/spring/" title="Home">Active Cultura Exchanges</a>
      
          </div>
    <div class="col-sm-3">
                </div>
  </div>
  <div class="row">
    <div class="col-sm-12">

                <img class="img-responsive" src="/spring/profiles/cultura/themes/cultura_bootstrap/images/cultura-banner-1140.png" height="98px" />
      
          </div>
  </div>
</header> <!-- /#page-header -->

<header id="navbar" role="banner" class="navbar container navbar-default">

  <div class="row">
          <nav role="navigation">
                          <ul class="menu nav navbar-nav"><li class="first last leaf"></li></ul>
</ul>                                  </nav>
        </div>
          </div>
  </div>
</header>

<div class="container">

  <div class="row">
          </div>

  <div class="row">

    
    <section class="col-sm-6 col-sm-offset-3">
            <a id="main-content"></a>
                    <h1 class="page-header">Cultura Exchanges</h1>
                                                    <div class="region region-content">
    <section id="block-system-main" class="block block-system clearfix">

  <ul>
    <li><a href="/spring">Spring exchange</a>
  </ul>

  <p>If you are a student participating in a Cultura Exchange and you cannot find your exchange, please contact your instructor.  If you have not yet registered, please contact your instructor for a registration link.</p>
 
</section>
  </div>
    </section>

    
  </div>
</div>
<footer class="footer container">
  </footer>
</body>
</html>
